.u-section-1 .u-sheet-1 {
  min-height: 544px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  width: 511px;
  margin: 31px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 15px 16px 15px 31px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1 .u-text-1 {
    width: 510px;
    margin-top: 15px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 24px 15px 46px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 188px;
  }

  .u-section-1 .u-text-2 {
    margin: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 141px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 78px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
    margin-right: 89px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 500;
  margin: 0 10px;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 494px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 29px 10px 13px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 7px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 606px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 536px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  width: 168px;
  height: 168px;
  margin: 7px auto 0;
}

.u-section-3 .u-text-1 {
  margin: 12px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 536px;
}

.u-section-3 .u-container-layout-2 {
  padding: 3px 23px 27px;
}

.u-section-3 .u-image-2 {
  width: 168px;
  height: 168px;
  margin: 7px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 9px 12px 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 0.75rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1362px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 563px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 780px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 27px;
  }
}